<?php
$tpl->newBlock("osnovna_polja");
$tpl->assign("naslov", "Uporabnik");
$tpl->assign("vsebina", $r['username']);

$tpl->newBlock("osnovna_polja");
$tpl->assign("naslov", "Ime in priimek");
$tpl->assign("vsebina", $r['ime_priimek']);

$tpl->newBlock("osnovna_polja");
$tpl->assign("naslov", "Skupina");

$results = $db->query("SELECT ime AS skupina_ime FROM core_groups_name WHERE id = '$r[skupina]'");
$rs = $results->fetch();

$tpl->assign("vsebina", $rs['skupina_ime']);

$tpl->newBlock("osnovna_polja");
$tpl->assign("naslov", "Zadnja prijava");
$tpl->assign("vsebina", formatDateFromDB($r['last_login']));

?>